{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}

{% block content %}
    <ul>
        <li>
            <a href="homepage.html">Главная страница</a>
        </li>
        <li>
            <a href="flats.html">Квартиры</a>
        </li>
        <li>
            <a href="metro.html">Метро</a>
        </li>
        <li>
            <a href="catalog.html">Каталог</a>
        </li>
        <li>
            <a href="residential_complex.html">Жилой комплекс</a>
        </li>
        <li>
            <a href="flat.html">Квартира</a>
        </li>
        <li>
            <a href="developers.html">Застройщики</a>
        </li>
        <li>
            <a href="developer.html">Застройщик</a>
        </li>
        <li>
            <a href="journal.html">Журнал</a>
        </li>
        <li>
            <a href="rubric.html">Рубрика</a>
        </li>
        <li>
            <a href="post.html">Статья</a>
        </li>
        <li>
            <a href="contact.html">Контакты</a>
        </li>
        <li>
            <a href="news.html">Новости</a>
        </li>
    </ul>
{% endblock %}

